@font-face {
    font-family: 'Secular Headline';
    src: url('../styles/fonts/secular-headline-webfont.eot');
    src: url('../styles/fonts/secular-headline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-headline-webfont.woff') format('woff'),
         url('../styles/fonts/secular-headline-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Secular Slab Serif';
    src: url('../styles/fonts/secular-slab-serif-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Secular Slab Serif';
    src: url('../styles/fonts/secular-slab-serif-bold-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-bold-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Secular Slab Serif';
    src: url('../styles/fonts/secular-slab-serif-italic-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-italic-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Secular Slab Serif';
    src: url('../styles/fonts/secular-slab-serif-bold-italic-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-bold-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-bold-italic-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-bold-italic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Secular Slab Serif Light';
    src: url('../styles/fonts/secular-slab-serif-light-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-light-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Secular Slab Serif Light';
    src: url('../styles/fonts/secular-slab-serif-light-italic-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-light-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-light-italic-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-light-italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Secular Slab Serif Symbols';
    src: url('../styles/fonts/secular-slab-serif-symbols-webfont.eot');
    src: url('../styles/fonts/secular-slab-serif-symbols-webfont.eot?#iefix') format('embedded-opentype'),
         url('../styles/fonts/secular-slab-serif-symbols-webfont.woff') format('woff'),
         url('../styles/fonts/secular-slab-serif-symbols-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
